[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />


<title>A2-Samenwerking</title>

<link rel="shortcut icon" href="/tpl/zaak_v1/nl_NL/form/a2/img/favicon.ico" />

<meta name="viewport" content="width=device-width, initial-scale=1">

[% PROCESS form/common_form_header_includes.tt %]

<link media="screen" href="/css/templates/a2.css" type="text/css" rel="stylesheet" />

[% PROCESS layouts/common_header_includes_js.tt %]

<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600' rel='stylesheet' type='text/css'>

</head>
<body data-ng-app="Zaaksysteem">
<div id="top-bar-wrap" class="clr"></div>


		<div id="container">

    		<header role="banner">

                    <div class="inner">

            <div id="logo">
                	<a href="https://www.a2samenwerking.nl"></a>
                </div>

                 </div>

            </header>


			<div id="main" class="clearfix" role="main">